<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Tweaked Solar Panel (Glow) -->

  <TweakedSolar.label>改良太阳能板[发光]</TweakedSolar.label>
  <TweakedSolar.description>一种改良的太阳能板. 比原版产出多25%电量的太阳能板.</TweakedSolar.description>
  <TweakedSolar_Blueprint.label>改良太阳能板[发光](蓝图)</TweakedSolar_Blueprint.label>
  <TweakedSolar_Frame.label>改良太阳能板[发光](建造中)</TweakedSolar_Frame.label>
  <TweakedSolar_Frame.description>一种改良的太阳能板. 比原版产出多25%电量的太阳能板.</TweakedSolar_Frame.description>


  <!-- Tweaked Solar Panel (No Glow) -->

  <Tweaked_Solar_NG.label>改良太阳能板[不发光]</Tweaked_Solar_NG.label>
  <Tweaked_Solar_NG.description>一种改良的太阳能板. 比原版产出多25%电量的太阳能板.</Tweaked_Solar_NG.description>
  <Tweaked_Solar_NG_Blueprint.label>改良太阳能板[不发光](蓝图)</Tweaked_Solar_NG_Blueprint.label>
  <Tweaked_Solar_NG_Frame.label>改良太阳能板[不发光](建造中)</Tweaked_Solar_NG_Frame.label>
  <Tweaked_Solar_NG_Frame.description>一种改良的太阳能板. 比原版产出多25%电量的太阳能板.</Tweaked_Solar_NG_Frame.description>


  <!-- Upgraded Solar Panel (Glow) -->

  <UpgradedSolar.label>高级太阳能板[发光]</UpgradedSolar.label>
  <UpgradedSolar.description>一种高级的太阳能板. 比原版产出多50%电量的太阳能板.</UpgradedSolar.description>
  <UpgradedSolar_Blueprint.label>高级太阳能板[发光](蓝图)</UpgradedSolar_Blueprint.label>
  <UpgradedSolar_Frame.label>高级太阳能板[发光](建造中)</UpgradedSolar_Frame.label>
  <UpgradedSolar_Frame.description>一种高级的太阳能板. 比原版产出多50%电量的太阳能板.</UpgradedSolar_Frame.description>


  <!-- Upgraded Solar Panel (No Glow) -->

  <Upgraded_Solar_NG.label>高级太阳能板[不发光]</Upgraded_Solar_NG.label>
  <Upgraded_Solar_NG.description>一种高级的太阳能板. 比原版产出多50%电量的太阳能板.</Upgraded_Solar_NG.description>
  <Upgraded_Solar_NG_Blueprint.label>高级太阳能板[不发光](蓝图)</Upgraded_Solar_NG_Blueprint.label>
  <Upgraded_Solar_NG_Frame.label>高级太阳能板[不发光](建造中)</Upgraded_Solar_NG_Frame.label>
  <Upgraded_Solar_NG_Frame.description>一种高级的太阳能板. 比原版产出多50%电量的太阳能板.</Upgraded_Solar_NG_Frame.description>


  <!-- Advanced Solar Panel (Glow) -->

  <AdvancedSolar.label>先进太阳能板[发光]</AdvancedSolar.label>
  <AdvancedSolar.description>一种先进的太阳能板. 比原版产出多75%电量的太阳能板.</AdvancedSolar.description>
  <AdvancedSolar_Blueprint.label>先进太阳能板[发光](蓝图)</AdvancedSolar_Blueprint.label>
  <AdvancedSolar_Frame.label>先进太阳能板[发光](建造中)</AdvancedSolar_Frame.label>
  <AdvancedSolar_Frame.description>一种先进的太阳能板. 比原版产出多75%电量的太阳能板.</AdvancedSolar_Frame.description>


  <!-- Advanced Solar Panel (No Glow) -->

  <Advanced_Solar_NG.label>先进太阳能板[不发光]</Advanced_Solar_NG.label>
  <Advanced_Solar_NG.description>一种先进的太阳能板. 比原版产出多75%电量的太阳能板.</Advanced_Solar_NG.description>
  <Advanced_Solar_NG_Blueprint.label>先进太阳能板[不发光](蓝图)</Advanced_Solar_NG_Blueprint.label>
  <Advanced_Solar_NG_Frame.label>先进太阳能板[不发光](建造中)</Advanced_Solar_NG_Frame.label>
  <Advanced_Solar_NG_Frame.description>一种先进的太阳能板. 比原版产出多75%电量的太阳能板.</Advanced_Solar_NG_Frame.description>


  <!-- Ultimate Solar Panel (Glow) -->

  <UltimateSolar.label>终极太阳能板[发光]</UltimateSolar.label>
  <UltimateSolar.description>一种终极的太阳能板. 比原版产出多100%电量的太阳能板.</UltimateSolar.description>
  <UltimateSolar_Blueprint.label>终极太阳能板[发光](蓝图)</UltimateSolar_Blueprint.label>
  <UltimateSolar_Frame.label>终极太阳能板[发光](建造中)</UltimateSolar_Frame.label>
  <UltimateSolar_Frame.description>一种终极的太阳能板. 比原版产出多100%电量的太阳能板.</UltimateSolar_Frame.description>


  <!-- Ultimate Solar Panel (No Glow) -->

  <Ultimate_Solar_NG.label>终极太阳能板[不发光]</Ultimate_Solar_NG.label>
  <Ultimate_Solar_NG.description>一种终极的太阳能板. 比原版产出多100%电量的太阳能板.</Ultimate_Solar_NG.description>
  <Ultimate_Solar_NG_Blueprint.label>终极太阳能板[不发光](蓝图)</Ultimate_Solar_NG_Blueprint.label>
  <Ultimate_Solar_NG_Frame.label>终极太阳能板[不发光](建造中)</Ultimate_Solar_NG_Frame.label>
  <Ultimate_Solar_NG_Frame.description>一种终极的太阳能板. 比原版产出多100%电量的太阳能板.</Ultimate_Solar_NG_Frame.description>


  <!-- 改良太阳能板 (Glow) -->
  <!-- 改良太阳能板 (No Glow) -->
  <!-- 高级太阳能板 (Glow) -->
  <!-- 高级太阳能板 (No Glow) -->
  <!-- 先进太阳能板 (Glow) -->
  <!-- 先进太阳能板 (No Glow) -->
  <!-- 终极太阳能板 (Glow) -->
  <!-- 终极太阳能板 (No Glow) -->

</LanguageData>